<?php
// ----------------------------------------------------------------
// Creator: Nagaraj
// email:   nagamsc20@gmail.com
// Title:   Tutorial Hook For Qrcode Invoice
// ----------------------------------------------------------------

class Menu_app extends application{
    var $apps;

	function __construct()	{		
		parent::__construct("QRCODEINVOICE", _($this->help_context = "&QRCODEINVOICE"));

		$this->add_module(_("Transactions"));
		
		$this->add_lapp_function(0, _('Qrcode Setup'), 'modules/QrcodeInvoice/manage/qrcode_setup.php', 'SA_QRCODEINVOICESETUP', MENU_TRANSACTION);

        $this->add_extensions();		
	}      
}

?>
